Subject: Re: [ANNOUNCE] git-pasky-0.6.2 && heads-up on upcoming changes

From: "Sean" <[email-masked]>
Date: Thu, 21 Apr 2005 00:27:59 -0400 (EDT)

On Thu, April 21, 2005 1:14 am, Randy.Dunlap said:

>> In _any_ real system you'll be getting thousands of lines of output.
>> Possibly millions. unpaginated? What the hell are you talking about?
>
> Who in the world would look at thousands or millions of lines on a
> tty using a pager?
>

This conversation is getting a bit silly, but to answer your question a
pager has a search feature which would let you bypass the first 900,000
lines to find the ones you're interested in.

Cheers,
Sean